
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>斯隆-凯特琳癌症中心使用RTLS系统，改善患者术后护理流程 / iVAN</title>

    <meta name="description" content="斯隆-凯特琳癌症中心使用RTLS系统，改善患者术后护理流程 纪念斯隆-凯特琳癌症中心的新Josie Robertson手术中心(JRSC)正使用RTLS系统,以改善病人手术及术后恢复的护理流程.该方案是由Versus科技提供的并由Ronco Specialized系统安装,可跟踪病人位置,在特定地点呆的时间以及随同工作人员信息.该系统不仅可以跟踪患者进入或离开特定房间及区域,还可以跟踪售后恢复期间的活动水平,判断是否静止时间过程并提供帮助.     JRSC位于曼哈顿的上东区,面积达179000平方英尺,2015年12月开业.该医院每天接待60名患者,拥">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">斯隆-凯特琳癌症中心使用RTLS系统，改善患者术后护理流程</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>纪念斯隆-凯特琳癌症中心的新Josie Robertson手术中心(JRSC)正使用RTLS系统，以改善病人手术及术后恢复的护理流程。该方案是由Versus科技提供的并由Ronco Specialized系统安装，可跟踪病人位置，在特定地点呆的时间以及随同工作人员信息。该系统不仅可以跟踪患者进入或离开特定房间及区域，还可以跟踪售后恢复期间的活动水平，判断是否静止时间过程并提供帮助。</p>
<p> </p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvd3d3LmQxbmV0LmNvbS91cGxvYWRmaWxlLzIwMTYvMDQxOC8yMDE2MDQxODAxMDIyNzQ3My5qcGc=.jpg"><br /> </p>
<p>JRSC位于曼哈顿的上东区，面积达179000平方英尺，2015年12月开业。该医院每天接待60名患者，拥有12个手术室，40多张病床。该医疗中心设有手术室，等候区和咖啡区。中心信息及创新经理Daniel Stein称，该中心旨在为病人及家人提供一个轻松，舒适的环境。他说，通过部署RTLS方案，该中心希望提升工作效率并提升患者护理效果。</p>
<p>Stein称，JRSC不仅想要为患者提供高品质的护理水平及个性化的体验，还想让患者快速又安全的回到家中。他说：“由于癌症手术的复杂性及多部门之间所需的协同，这并不是一件简单的工作。”因此，该诊所希望该RTLS数据可以提供足够的可视化，以帮助实现目标。</p>
<p>Versus Technology的诊所解决方案顾问Tina Soyring称，病人来到中心后，会收到一个夹式Versus Clearview徽章。该徽章可通过IR信号，433MHz RFID信号发送唯一ID号码。IR传感器可接收到红外信号以确认位置，而RFID读取器则可提供备用数据。接着，IR传感器会向网关发送徽章ID信息，并传输到RTLS软件中。同时，RFID读取器也会将此数据传输到网关中。目前，JRSC共安装了528个红外传感以及RFID读取器。每个读取器配备10个传感器。</p>
<p>当人员走到另一个房间时，系统会更新位置信息。由于员工也佩戴徽章，因此该软件不仅可以知道患者位置，还可以知道医患之间交流的时间及时长。</p>
<p>患者进入手术室后，工作人员接收徽章，手术结束之后再归还给患者。</p>
<p>患者家属或其他照顾者也将佩戴徽章。这样，他们在咖啡区休息时，工作人员便可联系到他们。工作人员打开软件，输入患者姓名，便可找到家属位置。</p>
<p>目前，工作人员区域安装了39个Glance-and-Go电子状态板，员工可查看实时位置数据。这些状态板会显示出手术计划及患者等待时间，可用病床，需清理病床信息。</p>
<p>Versus软件还会传输RTLS数据到医院Epic OpTime软件内，这样便省去手工输入手术时间的需要。在屏幕上，员工可以迅速查看患者恢复情况。</p>
<p>正式投入使用前，JRSC进行了多次测试。为模拟这一流程，中心员工模拟了整个手术流程。他说：“这样，我们确保了每个流程都顺利工作。”</p>
<p>JRSC遇到了一些挑战，包括如何训练员工将RTLS徽章佩戴成为日常习惯。该中心还想尽办法利用该系统提供的大量数据。</p>
<p>Stein称：“目前，我们还不能评估该系统带来的影响。但根据种种迹象，我们对该系统感到很乐观。”</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-24 07:52:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>斯隆-凯特琳癌症中心使用RTLS系统，改善患者术后护理流程的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNJXQoM.html" rel="bookmark">传苹果CEO乔布斯在美国斯坦福癌症中心接受治疗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				苹果CEO史蒂夫·乔布斯 北京时间2月17日早间消息,据Radar Online网站报道,苹果CEO史蒂夫·乔布斯(Steve Jobs)正在美国加州帕罗奥图市的斯坦福癌症中心接受治疗. Radar Online表示,乔布斯在该中心外的照片将被刊载在美国小报&lt;全国问讯报&gt;(National Enquirer)上.照片显示,现年55岁的苹果掌门人&quot;骨瘦如柴&quot;. 今年1月17日,乔布斯在结束了在苹果一天的工作之后,再度病休.该网站表示,如果乔布斯正接受癌症治疗,希望他的病情已经			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p863VNb.html" rel="bookmark">苹果CEO乔布斯现身癌症中心外媒称只剩六周生命</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				北京时间2月17日消息,据国外媒体报道,现年55岁的苹果公司首席执行官史蒂夫·乔布斯,近日出现在了位于加州的斯坦福癌症中心,外界推测他此前一直在此接受癌症治疗. 美国八卦小报&lt;国家问询报&gt;(National Enquirer)2月8日拍到了乔布斯在去往癌症中心之前与妻子共进早餐的照片,并登载了最新一期的报纸上.按照&lt;国家问询报&gt;的说法,目前乔布斯深受胰腺癌的折磨,只有六个星期好活.照片中乔布斯骨瘦如柴,看起来非常虚弱,他那稀疏的头发也被认为是因为接受化疗所知.&lt;国家问询报&g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdX2A1p.html" rel="bookmark">重读经典：企业管理的&OpenCurlyDoubleQuote;斯隆铁律&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;斯隆写书的初衷原本是为了驳斥我&quot;.管理大师彼得.德鲁克在谈及&lt;我在通用汽车的岁月&gt;一书时,如此表示.德鲁克于1946年出版了&lt;公司概念&gt;一书,以通用汽车为案例第一次将管理作为一门学科进行研究.&lt;公司概念&gt;让德鲁克声名鹊起,但却被通用汽车的高管深恶痛绝. &lt;我在通用汽车的岁月&gt;的作者.通用汽车的传奇CEO.美国最伟大的CEO之一的小艾尔弗雷德.斯隆,在1964年出版了&lt;我在通用汽车的岁月&gt;的两年后去世. 即使在40多年后的今天			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPgnZz.html" rel="bookmark">Windows7操作中心轻松设置系统安全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Windows7的安全功能强大而全面,但设置起来比较麻烦,其实通过Windows7的操作中心可以解决这个难题,我们可以在这里快速进行各种提示和系统的设置和修改,让电脑更好地为我们服务. 系统更新,因人而异 电脑中毒或被入侵一般都是由于系统漏洞造成的,因此及时进行系统更新很有必要,不过,由于用户使用电脑的时间不同,有些比较固定,有些不定时,因此系统更新的设置也应因人而异.启动&quot;操作中心&quot;,进入&quot;Windows Update&quot;右侧的&quot;更改设置&quot;. 在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8kAWPM.html" rel="bookmark">节能高效的数据中心多模UPS系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着政府部门和企业面临降低数据中心运营成本和相关能源使用的压力,不间断电源(UPS)生产制造商对其技术与产品进行了设计改进,以提高运营效率. 数据中心行业组织如绿色网格协会强烈建议企业使用新的多模式UPS系统技术,使其运行效率达到98%到99%,取代运行效率为93%至95%传统的单模式UPS.目前,大约50%的大型UPS系统制造商采用具有快速传输逻辑的多模技术.这种类型的UPS很可能在未来五年内得到显著增长. 什么是多模UPS系统? 多模UPS系统为数据中心运营商提供了在两种运行模式之间进行选择			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqmXQz.html" rel="bookmark">康培凯：诺基亚不会放弃Symbian系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为全球最大的手机厂商,诺基亚最近的流言蜚语不少.在经历了上一个财季的亏损后,智能手机市场的激烈竞争也引发了业界对诺基亚Symbian系统未来走向的高度关注,近来有关诺基亚将放弃Symbian的传言纷起.对此,本报记者上周向到访广东的诺基亚全球CEO康培凯(如图)进行了求证,结果被明确告知诺基亚不会放弃Symbian系统,反而还会将该系统的市场规模继续做大,推向更多的消费群体,以尽快实现智能手机的普及化. &quot;Symbian最成熟而且最开放&quot; 康培凯向本报记者表示,Symbian操作系统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJD6LM.html" rel="bookmark">分析师洞察：边缘数据中心的UPS系统</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文是IHS Markit公司共分四部分的分析师洞察系列文章的第二部分,在该系列文章中,来自IHS Markit公司的数据中心基础设施团队将与我们广大读者朋友们一起探索边缘数据中心的潜在优势,及边缘数据中心对于相关基础设施市场到底意味着什么.并还将对包括UPS硬件.集装箱式数据中心和多租户数据中心的市场进行评估.欲了解关于边缘数据中心的介绍,请参见本系列文章的第一部分. UPS市场 UPS市场仍然正在受到来自产能过剩.政治和经济动荡.更少的冗余UPS计划.企业数据中心整合.以及企业数据中心将其I			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3EoRAp.html" rel="bookmark">呼叫中心语音分析系统的作用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				现在,呼叫中心管理越来越多地转向语音分析,以便为管理人员提供更深入地了解在通话过程中所发生的一切.通过语音分析系统,完善了客户服务呼叫中心服务质量管理.运营分析.满意度分析.市场营销效果分析以及自定义分析等应用功能. 语音分析系统不但实现了通话内容的实时转写.实时分析,为人工坐席提供即时的话术支持,还利用强大的数据挖掘和分析能力,充分开发了呼叫中心长期沉淀的海量业务数据,语对每路呼叫所使用的功能进行记录,并提供相应的报表,呼叫中心管理人员可以利用这些数据进行决策分析,不断优化语音流程,把用户最需			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG33qOz.html" rel="bookmark">数据中心电池冷却系统有价值吗？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				尽管电池冷却柜在理论上可行,但并没有人会在数据中心安装使用,那是因为没有实际价值. 使用阀控式铅酸蓄电池的数据中心可以把密封的电池冷装入电池冷却柜,冷却到22至25摄氏度(68-77华氏度),而不需要将整个数据中心冷却到同一温度,但这种办法并不经济.如果你使用的是浸泡式铅酸电池,那就必须和主数据中心空间保持隔离以防止酸液泄漏和氢气爆炸,这就自然要求实行独立冷却. 电池的最佳工作温度是25摄氏度(77华氏度).而2008 ASHRAE建议的计算机设备最高持续工作温度是27摄氏度(80.6华氏度).			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5R7Wz.html" rel="bookmark" class="title">【BBED】使用bbed修改字符类型数据</a>
					<div>
						前面几篇文章介绍了bbed的使用语法规则,这篇介绍如何更改字符类型的数据. yangobj表是由scott.emp经过CTAS 创建的表. SQL&gt; select * from yangobj; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz77LKz.html" rel="bookmark" class="title">ASP&period;NET 2&period;0 读取配置文件&lbrack;INI&rsqb;&lpar;示例代码下载&rpar;</a>
					<div>
						asp.net|示例|下载 (一). 功能          操作配置文件[*.ini]类 (二). 代码      1. 核心类文件 INIFILE.cs 代码  1 /// &lt;summary ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk2GmyM.html" rel="bookmark" class="title">SQL Server中clustered与nonclustered有什么区别</a>
					<div>
						CLUSTERED :聚集索引.非聚集索引:NONCLUSTERED. clustered是物理上实现数据排序,并且同一个表里只能有一个clustered索引,而nonclustered是逻辑上的排序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yr5oz.html" rel="bookmark" class="title">Nutch初体验（二）</a>
					<div>
						前几天介绍了 Nutch 的基本信息 以及 如何使用 Nutch 进行 Intranet crawling.下面进行一下全网的爬行(Whole-web Crawling) 的操作测试. Nutch 的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNdvZb.html" rel="bookmark" class="title">PS调出草地情侣照片黄褐色教程</a>
					<div>
						教程调色用到了通道替换法.直接用绿色通道替换蓝色通道,做出青红色图片,然后针对这两种颜色调色,转为自己需要的黄褐色即可. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开原图素材,按Ctrl  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bElayoz.html" rel="bookmark" class="title">jquery中通过父级查找进行定位示例</a>
					<div>
						如果想要查找到有icon这个class的span除了用原始的代码还可以用父级查询的方法进行定位,具体的实现如下,感兴趣的朋友可以参考下哈,希望对大家有所帮助   复制代码 代码如下: &lt;ul i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72nGRp.html" rel="bookmark" class="title">还原系统后QQ旋风下载文件时提示&amp;quot&semi;IE游览器禁用&amp;quot&semi;怎么办</a>
					<div>
						  方法一.重新完整覆盖安装QQ旋风 方法二. 从别的机器上提取QQIEHelper01.dll 文件 解压到QQ旋风目录并且注册DLL即可 OK了吧					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGqnqb.html" rel="bookmark" class="title">如何查找电脑的麦克风接口所在位置</a>
					<div>
						  电脑麦克风接口的位置一般可按如下方式查找: 笔记本电脑:一般在电脑的左右侧或前方即可找到麦克/耳机音频接口,当前联想出售的笔记本电脑,麦克/耳机音频接口有以下两种方式: 方式一: 方式二: 一体机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBkgRz.html" rel="bookmark" class="title">服务器-求IBM 7383IK1 X3500 M4 raid配置和 HP DL388G9 raid配置</a>
					<div>
						问题描述 求IBM 7383IK1 X3500 M4 raid配置和 HP DL388G9 raid配置 主要指raid10的阵列卡配置,需求图文配置,或者技术文档.发现在官网的技术论坛上很难找到,就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZa37z.html" rel="bookmark" class="title">Android项目实现短信的发送、接收和对短信进行拦截&lowbar;Android</a>
					<div>
						说实话,关于Android中对短信的一些相关操作是一个比较入门的东西.那我现在还要来写这一篇博客的原因只是因为现在开发中有相关内容,而又想将这些东西分享给更多的人来学习,同时在以后对Android系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boR6PBz.html" rel="bookmark" class="title">百度与谷歌对于关键词的排名分析</a>
					<div>
						   一.百度比谷歌更注重网站权重        网站权重对一个网站来说是非常重要的,高权重的网站想要把一个关键词上去,花费的时间远远要比权重低的网站要来的容易.而百度更加注重网站权重这点,很多关键词 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwZ7lM.html" rel="bookmark" class="title">编程-大神们能帮我看下这个C里就多了这几行没多大关系的代码，就引发了异常断点？</a>
					<div>
						问题描述 大神们能帮我看下这个C里就多了这几行没多大关系的代码,就引发了异常断点? 在第一张图里上一个cEx2数组输出正常,然后就经过了imper2的内存分配和赋值,不应该造成下面在cEx2[1]输出 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwZvQM.html" rel="bookmark" class="title">Linux中利用两个现存文件，生成一个新的文件</a>
					<div>
						Linux中利用两个现存文件,生成一个新的文件的方法 前提条件:每个文件中不得有重复行 1. 取出两个文件的并集(重复的行只保留一份) cat file1 file2 | sort | uniq 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NWaYM.html" rel="bookmark" class="title">初学者的忧伤-用js获取电脑硬件信息，在火狐以及谷歌浏览器中有没有办法</a>
					<div>
						问题描述 用js获取电脑硬件信息,在火狐以及谷歌浏览器中有没有办法 我想请教下在ie中可以用ActiveX来获取硬件信息,那么在火狐谷歌浏览器中如何获取用户的硬件信息.只能写浏览器插件吗?真的没有其他 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgO5Bb.html" rel="bookmark" class="title">scanf&lpar;&rpar;，printf&lpar;&rpar;输入&comma;输出问题</a>
					<div>
						问题描述 scanf(),printf()输入,输出问题 scanf(&quot;%d %d %d&quot;,&amp;i,&amp;j,&amp;k); printf(&quot;%d %d %d ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydE4lb.html" rel="bookmark" class="title">mysql错误MySQL&colon;reading initial communication packet</a>
					<div>
						解决方法之一: 站访问出现如题错误,经过检查my.cnf,发现innodb_buffer_pool_size = 2048M 设置过大,调整为innodb_buffer_pool_size = 102 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRXkZb.html" rel="bookmark" class="title">c&plus;&plus;-随机产生六个不重复的数字</a>
					<div>
						问题描述 随机产生六个不重复的数字 如何在1到22这22个数字中随机产生六个不重复的数字,并把它们存放到一个数组int a[6]中 解决方案 int a[6]] int nowNum = 0; boo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rVO3p.html" rel="bookmark" class="title">滴滴大脑聪明程度远超 AlphaGo，叶杰平解密滴滴 AI 路径规划</a>
					<div>
						&quot;互联网时代的上半场结束了,下半场的角逐一定是在人工智能上.&quot;滴滴出行CEO程维对此坚信不疑. 在有中国&quot;AI 春节&quot;之称的新智元2017开源·生态 AI 技术 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RAR6z.html" rel="bookmark" class="title">拿铁咖啡</a>
					<div>
						&quot;拿铁&quot;是意大利文&quot;Latte&quot;的译音,拿铁咖啡(CoffeeLatte)是花式咖啡的一种,拿铁咖啡是意大利浓缩咖啡与牛奶的经典混合,意大利人也很喜欢把拿铁作为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdylmmz.html" rel="bookmark" class="title">稳定压倒一切 链接建设多路并举效果更佳</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 链接在网站建设及网站优化中,绝对不可或缺.因为搜索引擎对网站的爬行检索,就是建立在链接之上的.所以网站优化就有&quot;内容为王,链接为皇&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xLPqb.html" rel="bookmark" class="title">asp&period;net获取表单的问题</a>
					<div>
						问题描述 asp.net获取表单的问题 用户名:/asp:TextBox 密码:? /asp:TextBox protected void Page_Load(object sender, Event ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrJj6p.html" rel="bookmark" class="title">中国电信称上半年CDMA手机销量达2000多万台</a>
					<div>
						6月26日下午消息,在今天举行的&quot;中国电信CDMA产业链高峰会&quot;上,中国电信今年上半年的CDMA手机总销量预计将达到2000多万台,再创CDMA手机销量新高. 中国电信3G终端形势 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2Z2rQb.html" rel="bookmark" class="title">详解iOS开发中UIPickerView控件的使用方法&lowbar;IOS</a>
					<div>
						UIPickerView控件在给用户选择某些特定的数据时经常使用到,这里演示一个简单的选择数据,显示在UITextField输入框里,把UIPickerView作为输入View,用Toolbar作为选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLgr6M.html" rel="bookmark" class="title">如何做一个文本书写器？&lowbar;编程10000问</a>
					<div>
						&lt;%function WriteToFile(FileName, Contents, Append)on error resume next if Append = true then  iMo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Y30Jb.html" rel="bookmark" class="title">《机器学习系统设计：Python语言实现》一2&period;9　总结</a>
					<div>
						2.9 总结 我们已经浏览了基本的机器学习工具包,及其在一些简单数据集上的应用示例.你可能会开始疑惑,如何在真实世界的问题中应用这些工具.我们所讨论的库之间有相当大的重叠.许多库能够完成同样的任务,只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1ZmEM.html" rel="bookmark" class="title">简述云计算的小概念</a>
					<div>
						据小编今天参加的一个活动,上午时间段在分会场三,演讲人说&quot;从开发者的角度深入了解Windows Azure的体系架构&quot;的主题进行了描述. 他首先讲述了云计算的特点和需求.他认为,云 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boql86p.html" rel="bookmark" class="title">易宝支付余晨：硅谷的人文精神和思维模式</a>
					<div>
						硅谷,一座科技圈的麦加.朝圣,不知是多少人心中的向往. 上周的产品家沙龙,腾讯请来了http://www.aliyun.com/zixun/aggregation/37609.html&quot;&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWgX8p.html" rel="bookmark" class="title">如何利用数据仓库优化数据分析&quest;</a>
					<div>
						文章讲的是如何利用数据仓库优化数据分析,在整个数据分析流程中,数据处理的时间往往要占据70%以上!这个数字有没有让你震惊呢?为了提高分析效率和质量,借用数据仓库进行数据分析是一个很好的选择,详细的工作 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M19LdxM.html" rel="bookmark" class="title">东航进一步核实微博传闻 称不存在＂吸烟门</a>
					<div>
						据东航最新消息,通过对2012年12月2日MU5127航班部分旅客和机场有关部门核实,当天该航班头等舱6A/B(即http://www.aliyun.com/zixun/aggregation/900 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvqZA8b.html" rel="bookmark" class="title">美国著名财经杂志《财富》公布了&OpenCurlyDoubleQuote;全球50位最伟大领袖&rdquo;排名</a>
					<div>
						教皇方济各荣登排行榜榜首,中国阿里巴巴集团执行董事长马云排在第16位.公布的资料显示,2013年3月,在梵蒂冈西斯廷教堂顶端的烟囱冒出白烟1小时后,76岁的教皇方济各出现在圣彼得大教堂阳台中央,标志着 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
